# laminas-mime

> This package is considered feature-complete, and is now in **security-only** maintenance mode, following a [decision by the Technical Steering Committee](https://github.com/laminas/technical-steering-committee/blob/2b55453e172a1b8c9c4c212be7cf7e7a58b9352c/meetings/minutes/2020-08-03-TSC-Minutes.md#vote-on-components-to-mark-as-security-only).
> If you have a security issue, please [follow our security reporting guidelines](https://getlaminas.org/security/).
> If you wish to take on the role of maintainer, please [nominate yourself](https://github.com/laminas/technical-steering-committee/issues/new?assignees=&labels=Nomination&template=Maintainer_Nomination.md&title=%5BNOMINATION%5D%5BMAINTAINER%5D%3A+%7Bname+of+person+being+nominated%7D)
>
> If you are looking for an actively maintained package alternative, we recommend:
>
> - [symfony/mime](https://symfony.com/doc/current/components/mime.html)

[![Build Status](https://github.com/laminas/laminas-mime/workflows/Continuous%20Integration/badge.svg)](https://github.com/laminas/laminas-mime/actions?query=workflow%3A"Continuous+Integration")

`Laminas\Mime` is a support class for handling multipart MIME messages.
It is used by `Laminas\Mail` and `Laminas\Mime\Message` and may be used by applications requiring MIME support.

## Installation

Run the following to install this library:

```bash
$ composer require laminas/laminas-mime
```

## Documentation

Browse the documentation online at https://docs.laminas.dev/laminas-mime/

## Support

- [Issues](https://github.com/laminas/laminas-mime/issues/)
- [Chat](https://laminas.dev/chat/)
- [Forum](https://discourse.laminas.dev/)
